<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Avant-Guards</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/The-Avant-Guards-3/digital-comic/761414</Web>
  <Summary>The basketball season is off to a start, and Charlie, Liv, and the rest of the Avant-Guards are trekking across state for their very first game. They’ve hardly had time to polish their skills, though, and if the season isn’t going to end before it’s really begun, they’ll have to fight to make their dreams come true!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB761414]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Sports, Comedy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
